@charset "utf-8";
/* CSS Document */
body{ margin:0 auto; font-size:12px; background:url(bg.gif); background-repeat:repeat-x;font-family:"微软雅黑";}
a{ text-decoration:none; color:#cc0000; font:Arial, Helvetica, sans-serif;  font-size:12px;}
a hover{ text-decoration:none; color:#cc0000;  font:Arial, Helvetica, sans-serif;  font-size:12px;}

img{border:0px;}
ul, p, dl, dt, dd,td,tr,table,span{padding:0px; margin:0px;list-style-type:none; }
li{list-style-type:none; }
h1, h2, h3, h4, h5{ padding:0px; margin:0px;}
h1{font-size:16px;}
.fl{float:left;}
.fr{float:right;}
.left{float:left;}
.right{float:right;}


.graytable{ border:1px #cbccce solid;}
.paddl5{ padding-left:5px;}
.paddr5{ padding-right:5px;}
.paddlr15{ padding-left:15px;}
.padd10{ padding:10px;}
.paddl40{ padding-left:40px;}
.title1{ font-size:14px; color:#06381d; font-weight:bold;}
.title2{ font-size:12px; color:#222222; font-weight:bold;}
.paddl30{ padding-left:30px; text-align:left;}
.paddr8{ padding-right:8px; text-align:right;}


/*通用样式--容器宽度值*/ 
.sharp{width:907px;height:606px;margin-top:20px;float:left;margin-left:10px;display:inline;} 
.sharp .content div{padding:10px;text-indent:2em;} 
.content{height:598px;}/*这个高度值等于图片的高度值-8px*/ 
/*圆角框通用设置样式，如果要运用多个不同颜色，以下部分不用重新变化--------------------------------*/ 
.b1,.b2,.b3,.b4,.b5,.b6,.b7,.b8{height:1px; font-size:1px; overflow:hidden; display:block;} 
.b1,.b8{margin:0 5px;} 
.b2,.b7{margin:0 3px;border-right:2px solid; border-left:2px solid;} 
.b3,.b6{margin:0 2px;border-right:1px solid; border-left:1px solid;} 
.b4,.b5{margin:0 1px;border-right:1px solid; border-left:1px solid; height:2px;} 
.content {border-right:1px solid;border-left:1px solid;overflow:hidden;} 
/*图片偏移定位--上面部分*/ 
.sharp b.b2{background-position:-4px top;} 
.sharp b.b3{background-position:-2px -1px;} 
.sharp b.b4{background-position:-1px -2px;} 
/*图片偏移定位--下面部分*/ 
.sharp b.b7{background-position:-4px bottom;} 
.sharp b.b6{background-position:-2px bottom;} 
.sharp b.b5{background-position:-1px bottom;} 
/*颜色方案一----------------------------------------*/ 
/*边框色*/ 
.color1 .b2,.color1 .b3,.color1 .b4,.color1 .b5,.color1 .b6,.color1 .b7,.color1 .content{border-color:#dce4f5;} 
.color1 .b1,.color1 .b8{background:#dce4f5} 
/*图片路径*/ 
.color1 .b2,.color1 .b3,.color1 .b4,.color1 h3,.color1 .b5,.color1 .b6,.color1 .b7,.color1 .content{background:url(http://www.phpddt.com/usr/uploads/2012/10/4085139866.png) no-repeat;} 
.color1 .content{background-position:left -4px;} 





.pro_c {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 690px; PADDING-RIGHT: 0px; CLEAR: both; PADDING-TOP: 10px
}
.pro_c LI { MARGIN: 0px 0px 0px 5px; WIDTH: 215px; DISPLAY: inline; FLOAT: left; HEIGHT: 180px; OVERFLOW: hidden; text-align: center; 
}
.pro_c LI IMG {
	BORDER-BOTTOM: #ebebeb 1px solid; BORDER-LEFT: #ebebeb 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 200px; PADDING-RIGHT: 5px; DISPLAY: block; HEIGHT: 140px; OVERFLOW: hidden; BORDER-TOP: #ebebeb 1px solid; BORDER-RIGHT: #ebebeb 1px solid; PADDING-TOP: 5px
}
.pro_c LI P { PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; text-align: center; 
}
.pro_c LI P SPAN {
	
}
.pro_c LI P B { PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: inline-block;  FLOAT: none; FONT-WEIGHT: 100; PADDING-TOP: 0px 
}
.pro_c LI P A {
	COLOR: #333; FONT-SIZE: 14px; FONT-WEIGHT: 100
}